# just a flag
ENV = 'production'

# base api
#
VUE_APP_BASE_API = '/'
# 测试线
# VUE_APP_BASE_API = 'http://tmrwatch.cn:8082/'
# 后台本地
# VUE_APP_BASE_API = 'http://192.168.1.77:8082/'
# 牧场测试线
# VUE_APP_BASE_API = 'http://36.155.144.182:18090/'
# 正式线
# VUE_APP_BASE_API = 'http://eam.modernfarming.cn:8000/'

# VUE_APP_BASE_API = 'http://127.0.0.1:8082/'

# VUE_APP_BASE_API = 'http://36.155.144.182:18090/'
